Description

Après des discussions avec plusieurs élus cantonaux et nationaux, il est apparut important de donner un cours de sensibilisation et

de protection des ordinateurs portables des élus.

Qu'en pensez-vous? Est-ce que je contact moi même le service du parlement pour savoir à qui présenter cette demande ? Cela

nous permettra de gagner en visibilité et d'avoir un effet concret sur la politique valaisanne.

History

#1 - 25 August 2014 09:27 - dataCore

- Assignee set to constantinje

Gute Idee! Aber d.h. den Kurs zu Datenschutz & Computersicherheit würden wir (Piraten) für den Informatikdienst des Parlaments an den

Parlamentarier machen?

#2 - 25 August 2014 19:20 - constantinje

Il faut donner ce cours aux parlementaires. J'ai travaillé au service informatique de l'Etat mais ce n'est pas le service informatique qui s'occupe des

parlementaire...ils mettent juste à disposition le réseau. Ils s'occupent de crypter les PC des conseillers d'Etat et de l'administration. Par contre, les

parlementaire viennent avec leurs ordinateurs personnels qui ne sont pas sécurisés. Je peux donner le cours en français avec quelques exemple de

piratage avec des RAT comme Darkcomet, du phishing, keylogger etc histoire de leurs faire peur.

#3 - 01 September 2014 21:29 - sinnfrei

- Target version set to 20140901 Mumblemeeting

Constantinje wird Parlament um offizielle Unterlagen bitten um diverse Sicherheitslücken zu veröffentlichen.

Melanie wird Fanti fragen, wann die ersten Schulungen für Parlamentarier geplant sind.

#4 - 03 September 2014 21:07 - constantinje

- File Questions_securite_informatique.pdf added

Voici la lettre envoyée aujourd'hui au Service du Parlement.

Le chef de service y répondra après le 8 septembre car il est absent jusqu'à cette date.

#5 - 05 September 2014 20:49 - constantinje

J'ai reçu un appel de Daniel Petitjean responsable de l'informatique du Parlement. Il trouve l'idée original et très intéréssante.

Il trouve aussi que le Parti Pirate est bien placé pour initier les élus qui en auraient besoin, si cela ne tenait que à lui, se serait ok.

Il faudra voir par contre si cela cadre avec l'organisation du Parlement.

Il m'a demandé de faire une demande plus officielle afin de qu'il puisse appuyer cette demande.

J'attends donc avec impatience la réponse de Fanti sur le sujet avant de faire cette demande officielle.

#6 - 01 October 2014 17:17 - sinnfrei

Keine Neuigkeiten erhalten von Fanti. Jeremie, kannst du ihn anrufen?

#7 - 01 October 2014 17:39 - sinnfrei

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#8 - 20 October 2014 17:37 - sinnfrei

- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

24 October 2023 1/2



#9 - 13 December 2014 00:04 - sinnfrei

- Target version deleted (20141027 Mumble Meeting)

#10 - 20 August 2017 08:48 - sinnfrei

- Assignee changed from constantinje to sinnfrei

- Target version set to Existierende/Funktionierende Datenschutz- und GIDA Behörde

Für Sitzung Fanti traktandieren
